Subject: RE: [Asrg] Article - New anti-spam proposal in the House of Representative

From: "Eric D. Williams" <[email-masked]>
Date: Fri, 23 May 2003 21:37:57 -0400

On Friday, May 23, 2003 5:56 PM, Bob Wyman [SMTP:[email-masked]] wrote:
> >* It would become unlawful to send commercial e-mail to an address
> >that was obtained from an automated scan of a Web site.
>
> 	Of course, it will be difficult to prove the origin of any
> address in a database. Unless you actually catch folk running the
> harvest program, you have no way of knowing where they got their names
> from. Unless...
> 	If they put this restriction in the law, they should also
> require that users of lists maintain clear and accurate records of the
> source of each address in their lists. This sourcing information would,
> of course, be required to be made available for audit.
> 	More useful would be legislation that simply prohibits the
> selling or purchase of lists.

I see an additional intersection of tokenized addresses becoming 'vogue' for 
web sites such that each request could be tracked, thus creating a running 
database for the web site purveyor to pursue.  That of course would be a 
constraint on the law imposed by the technology available.  It could certainly 
be simpler, along the lines you site Bob or a functional separation of address 
spaces e.g. have a web e-mail address and an other address for correspondence.

-e
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg